header {
    background-image: url(https://images.unsplash.com/photo-1530305408560-82d13781b33a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1352&q=80);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    width: 100%;
    height: auto;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 85% 85% / 30%;
}

header .overlay {
    width: 100%;
    height: 100%;
    padding: 50px;
    color: #FFF;
    text-shadow: 1px 1px 1px #333;
    background-image: linear-gradient( 135deg, #9f05ff69 10%, #fd5e086b 100%);
}

h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 80px;
    margin-bottom: 30px;
}

h3, p {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
}

button {
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 50px;
    color: #333;
    background: #fff;
    margin-bottom: 50px;
    box-shadow: 0 3px 20px 0 #0000003b;
}

button:hover {
    cursor: pointer;
}